Bug 104791 - [PATCH] Add MASTER_SITE_LOCAL mirror to devel/py-levenshtein
Summary: [PATCH] Add MASTER_SITE_LOCAL mirror to devel/py-levenshtein
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Nicola Vitale
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2006-10-25 11:10 UTC by Aron Stansvik
Modified: 2006-12-09 23:12 UTC (History)
0 users

See Also:


Attachments
file.diff (424 bytes, patch)
2006-10-25 11:10 UTC, Aron Stansvik
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Aron Stansvik 2006-10-25 11:10:27 UTC
Hye-Shik Chang <perky at freebsd.org> was kind enough to host the distfile for devel/py-levenshtein on his MASTER_SITE_LOCAL account.

Fix: Patch attached with submission follows:
Comment 1 Edwin Groothuis freebsd_committer 2006-10-25 11:10:42 UTC
Class Changed
From-To: change-request->maintainer-update

Fix category (submitter is maintainer)
Comment 2 Edwin Groothuis freebsd_committer 2006-10-25 11:10:50 UTC
Responsible Changed
From-To: freebsd-ports-bugs->freebsd-python

freebsd-python@ wants to have py- PRs
Comment 3 Nicola Vitale freebsd_committer 2006-12-08 23:17:45 UTC
Responsible Changed
From-To: freebsd-python->nivit

I will take it.
Comment 4 dfilter service freebsd_committer 2006-12-09 23:07:16 UTC
nivit       2006-12-09 23:05:54 UTC

  FreeBSD ports repository

  Modified files:
    devel/py-levenshtein Makefile 
  Log:
  - Added ${MASTER_SITE_LOCAL} as mirror
  
  PR:             104791
  Submitted by:   Aron Stansvik <elvstone@gmail.com>
  Approved by:    alexbl (mentor)
  
  Revision  Changes    Path
  1.2       +3 -1      ports/devel/py-levenshtein/Makefile
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 5 Nicola Vitale freebsd_committer 2006-12-09 23:12:14 UTC
State Changed
From-To: open->closed

Committed, thanks!